[CentOS] Epel and yum downgrade : possible ?

Philippe Naudin philippe.naudin at supagro.inra.fr
Tue Mar 8 15:53:09 UTC 2011


Hello,

Is it possible to downgrade to an old version of a package on epel ? I
am in troubles with the new dokuwiki-0-0.6.20101107.a.el5, and cannot
find dokuwiki-0-0.4.20091225.c.el5.noarch... 

Thanks,

-- 
Philippe



More information about the CentOS mailing list